body {
       background-color:#F6F8FA;
    }



 .xx {
     margin-top:10px;
     border-radius:5px;
 }


 .center {
     text-align: center;
 }



  .el {
      margin-top:10px;
      margin-right:10px;
      color:black;
  }








  .aa {
      margin-left:20px;

  }

  .aa1 {
      position:relative;
      margin-top:15px;
      margin-right:20px;
      margin-right:20px;
      font-size:35pt;
      font-weight: bold;
      color:#FFFFFF;
      float:left;
      font-family: "Times New Roman", Times, serif;

  }

    .aa1:hover {
        text-decoration: none;

    }

  .cc {
      border-radius:5px;
  }


  .thumbnail {margin-bottom:6px;}

.carousel-control.left,.carousel-control.right{
  background-image:none;
  margin-top:10%;
  width:5%;
}





    .bb {
        margin-top:20px;

    }
      .vv {
        margin-left:5px;
        background-color:white;
        color:white;
    }